.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 648px;
	min-height: 416px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 22px 156px 62px;
}

#u227-4
{
	z-index: 2;
	width: 287px;
	min-height: 2px;
	margin-left: 181px;
}

#menuu228
{
	z-index: 6;
	width: 223px;
	margin-left: 213px;
	margin-top: 5px;
}

#u253
{
	width: 45px;
	min-height: 20px;
	margin-right: -10000px;
}

#u254
{
	width: 45px;
	padding-bottom: 3px;
}

#u255-4
{
	width: 32px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u254:hover #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u246
{
	width: 77px;
	min-height: 20px;
	margin-right: -10000px;
	left: 47px;
}

#u247
{
	width: 77px;
	padding-bottom: 3px;
}

#u248-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u254.MuseMenuActive #u255-4,#u247:hover #u248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u271
{
	width: 43px;
	min-height: 20px;
	margin-right: -10000px;
	left: 126px;
}

#u272
{
	width: 43px;
	padding-bottom: 3px;
}

#u273-4
{
	width: 31px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u247.MuseMenuActive #u248-4,#u272:hover #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u278
{
	width: 52px;
	min-height: 20px;
	margin-right: -10000px;
	left: 171px;
}

#u281
{
	width: 52px;
	padding-bottom: 3px;
}

#u282-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u272.MuseMenuActive #u273-4,#u281:hover #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u281.MuseMenuActive #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u93-168
{
	z-index: 31;
	width: 648px;
	min-height: 312px;
	margin-top: 25px;
	position: relative;
}

#u93-2
{
	line-height: 29px;
}

#u93-75
{
	text-align: center;
	line-height: 17px;
}

#u93-72
{
	font-size: 1px;
	line-height: 0px;
}

#u328
{
	z-index: 108;
	width: 486px;
	min-height: 265px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u93-76
{
	color: #FF0000;
}

#u93-6,#u93-18,#u93-28,#u93-36,#u93-46,#u93-56,#u93-78,#u93-86,#u93-100,#u93-122,#u93-136,#u93-144
{
	line-height: 22px;
}

#u93-8,#u93-20,#u93-30,#u93-38,#u93-48,#u93-58,#u93-80,#u93-88,#u93-102,#u93-124,#u93-138,#u93-146
{
	line-height: 14px;
}

#u93-4,#u93-10,#u93-12,#u93-14,#u93-16,#u93-22,#u93-24,#u93-26,#u93-32,#u93-34,#u93-40,#u93-42,#u93-44,#u93-50,#u93-52,#u93-54,#u93-60,#u93-62,#u93-68,#u93-71,#u93-82,#u93-84,#u93-90,#u93-92,#u93-94,#u93-96,#u93-98,#u93-104,#u93-110,#u93-112,#u93-114,#u93-116,#u93-118,#u93-120,#u93-126,#u93-128,#u93-130,#u93-132,#u93-134,#u93-140,#u93-142,#u93-148,#u93-150,#u93-152,#u93-154,#u93-156,#u93-158,#u93-160,#u93-162
{
	line-height: 17px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

